footer {
    background-color: #1a535c;
    box-shadow: 0 0 10px grey;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 70px;
}

body {
    margin-bottom: 70px;
}

.footer-copyright {
    color: white !important;
}

@media screen and (max-width: 575px) {
    .footer-copyright {
        font-size: 18px;
    }

    footer {
        height: 60px;
    }

    body {
        margin-bottom: 60px;
    }
}